Skip site navigation (1) Skip section navigation (2)

xbase2pg 1.0-1 vs postgres 7.2b5 compatibility

From: Jean-Luc Lachance <jllachan(at)nsd(dot)ca>
To: pgsql-sql(at)postgresql(dot)org, pgsql-interfaces(at)postgresql(dot)org
Subject: xbase2pg 1.0-1 vs postgres 7.2b5 compatibility
Date: 2002-01-28 20:31:29
Message-ID: 3C55B521.2C03D7AD@nsd.ca (view raw or flat)
Thread:
Lists: pgsql-interfacespgsql-sql
Hi all,

well, I just installed 7.2b5 and now, xbase2pg does not work anymore.
Yes I did recompile xbase2pg and added the path to the postgres include
files.
The program compiles ok, but when I run it, it tells me the table was
created and records added, but I can not find the table in the DB.

Any ideas?

Or is there a newer version of xbase2pg?

TIA

jll

In response to

pgsql-interfaces by date

Next:From: Achmad AminDate: 2002-01-29 01:35:50
Subject: Re: Slow Connection
Previous:From: Marten FeldtmannDate: 2002-01-28 19:58:01
Subject: Re: Slow Connection

pgsql-sql by date

Next:From: Allan EngelhardtDate: 2002-01-28 21:30:01
Subject: Re: options for no multiple rows?
Previous:From: Jeff EckermannDate: 2002-01-28 20:00:40
Subject: Re: options for no multiple rows?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group